Subject: Re: PIM v2 for NetBSD
To: None <>
From: Hitoshi Asaeda <>
List: tech-net
Date: 08/07/2001 16:57:48
> 	no, pim6dd is just for IPv6.  you'd need pimd.

pimd requires kernel patch. And it has not been included even in a
current. (I will try to ask to do it within a month.)
If you need the patch for 1.5 or former, please visit;
If you need it for current, please tell me.

Hitoshi Asaeda